Skip to main content
POST
Acknowledge an Infraction Report

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Account-Id
string
required

Unique identifier of the Midaz Ledger Account (UUID format).

Path Parameters

infraction_id
string
required

Unique identifier of the infraction report (UUID format).

Response

Infraction report acknowledged successfully.

id
string

Unique identifier.

Example:

"019c96a0-0c98-799e-9135-4613ca469ad8"

transactionId
string

SPI transaction identifier.

Example:

"E12345678202411241430ABCDEFGHIJK"

status
enum<string>

Current status.

Available options:
OPEN,
ACKNOWLEDGED,
CLOSED,
CANCELLED
Example:

"OPEN"

reason
string

Infraction reason.

Example:

"REFUND_REQUEST"

reporterParticipant
string

ISPB of the reporting participant.

Example:

"12345678"

counterpartyParticipant
string

ISPB of the counterparty.

Example:

"87654321"

analysisResult
string

BACEN analysis result.

Example:

"AGREED"

createdAt
string<date-time>
Example:

"2024-01-15T10:30:00Z"

updatedAt
string<date-time>
Example:

"2024-01-15T10:30:00Z"